;Main settings for incoming ALcatel DECT calls for localisation and soft keys (A400)
[Config]

;Check the battery level of the calling DECT handsets
MonitorBatteryLevel=1
;Alarm key to start if battery level drops below specified alarm level. 0 if no alarm is started. (Default: 9650)
StartAlarmOnBatteryLevelAlarm=9650
;Battery alarm level. If level drops below specified level the battery alarm is started. (Default: 2)
BatteryAlarmIfBelowLevel=2
;Delay in minutes to not start the battery level alarm of a specific DECT after an alarm was launched
BatteryAlarmWaitMinAfter=60

;Alarm key to start if battery level drops below specified warning level. 0 if no alarm is started. (Default: 9651)
StartAlarmOnBatteryLevelWarning=9651
;Battery warning level. If level drops below specified level the battery warning is started. (Default: 4)
BatteryWarningIfBelowLevel=4
;Delay in minutes to not start the battery level warning of a specific DECT after an alarm was launched
BatteryWarningWaitMinAfter=60


;Logout DECT handset number when put in charger. Number is not called until logged in again (removed from charger)
LogoutIfHandsetInCharger=1

;Set DECT handset as status disconnected when switched off. When switched on the status is set to connected again.
SetAsDisconnectedIfSwitchedOff=1
;Start specified alarm key if DECT handset is switched off. 0 if no alarm is started.
StartAlarmOnSwitchedOff=0

;Activate site survey mode to use the key event call for making a site survey of entered rooms. 
ActivateSiteSurveyMode=0

;Display message sent to phone on incoming Alcatel DECT call (after F~)
GenericDisplayMessage=


;------------------------------------------------------------------------------------- Key Mapping
;Key mapping table for all pressed keys from notification and key event calls. 
[DefaultKeyActionValues]
;Key to value mapping for key event calls
ValueForKey1=
ValueForKey2=
ValueForKey3=
ValueForKey4=
ValueForKey5=
ValueForKey6=
ValueForKey7=
ValueForKey8=
ValueForKey9=
ValueForKey0=
ValueForKeyHash=
ValueForKeyStar=

;Key to value mapping for notification calls
ValueForNotificationKeyClear=
ValueForNotificationKeyOnHook=
ValueForNotificationKeyOk=(LOCALIZE)
ValueForNotificationKeyLeft=
ValueForNotificationKeyRight=
ValueForNotificationKeyUp=
ValueForNotificationKeyDown=

;Key to value mapping for embedded alarms
ValueForManDown=(LOCALIZE)
ValueForPullCord=(LOCALIZE)
ValueForNoMovement=(LOCALIZE)
ValueForShock=(LOCALIZE)
ValueForAlarmAck=(LOCALIZE)


;------------------------------------------------------------------------------------- Live Call Watch Dog
;Watch Dog live call configuration
[LiveWatchDogCall]
;Watch dog live call active. For every supervised phone an alarm of type "WatchDog" has to exist
;The number of the DECT handset has to be specified in the alarm comment field
LiveWatchDogCallActive=0

;First alarm key to scan from for DECT phone number
FirstAlarmKey=8000
;Last alarm key for scan
LastAlarmKey=8100

;Prefix for dect number in comment field
DectNumberPrefix=DECT:

 
;------------------------------------------------------------------------------------- Site Survey
;Settings for site survey of DECT base stations
[SiteSurvey]
;First valid room number for site survey. If both range are 0, the room number is not verfied
FirstRoomNumber=100
;Last valid room number for site survey. First and last room have to have the same number of digits
LastRoomNumber=999

;Key value to remove laster entered position from the database. For A400 DECT specifiy value 7 for the # key
;For the industrial GAP DECT specify value 9 for key 9 or 0 for key 0. If empty, last entry can not be deleted.
DeleteLastEntryWithKeyValue=7
;Specify confirmation key (1 digit) to delete last entry from database. If empty, no confirmation is asked.
ConfirmDeleteWithKey=4

;Last entered room number, position, date-time and timestamp for specified DECT


;------------------------------------------------------------------------------------- Last Battery Alarms
;Last battery alarm for specified DECT number (HEX Timestamp)
[LastBatteryAlarmForDect]

;Last battery warning for specified DECT number (HEX Timestamp)
[LastBatteryWarningForDect]